CopyHero

Recover Outbound Webhook

POST
/api/v1/webhooks/outbound/{endpoint_id}/recover

Redeliver messages that failed since since (at most 14 days back).

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

endpoint_id*Endpoint Id
Match^[A-Za-z0-9_-]+$
Lengthlength <= 64

Request Body

application/json
  1. body
since*Since
Formatdate-time

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://app.copyhero.app/api/v1/webhooks/outbound/string/recover' \  -H 'Content-Type: application/json' \  -d '{  "since": "2019-08-24T14:15:22Z"}'
Example Response
null